TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Order ( elt-fld^fin x ) -> elt-ord^rat

### Description

<shortdoc> The order of the group element x, or zero if it has infinite order. </shortdoc>

### Examples

x_F := FiniteField(7^7); Order(6*x_F.1);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack